data:
  type: bubble_table
  results_label:
    title: 結果
  carousel:
    buttons:
      previous: 前へ
      next: 次へ
    gaLocation: ai
  results:
      - header: |
            ツールチェーンを統合したいと思いますか？
        columns:
            -   label: AIを使用している回答者
                color: '#CEB3EF'
            -   label: AIを使用していない回答者
                color: '#10B1B1'
        rows: 
            - "はい"
            - "いいえ"
            - "すでに統合している"
            - "わからない"
        data: 
                はい:
                    aiを使用している回答者: 74
                    aiを使用していない回答者: 57
                いいえ:
                    aiを使用している回答者: 9
                    aiを使用していない回答者: 18
                すでに統合している:
                    aiを使用している回答者: 15
                    aiを使用していない回答者: 18
                わからない:
                    aiを使用している回答者: 2
                    aiを使用していない回答者: 7
      - header: |
            あなたのチームではソフトウェア開発にどの程度の数のツールを使用していますか？
        columns:
            -   label: AIを使用している回答者
                color: '#CEB3EF'
            -   label: AIを使用していない回答者
                color: '#10B1B1'
        rows: 
            - "1"
            - "2～5"
            - "6～10"
            - "11〜14"
            - "15以上"
            - "わからない"
        data: 
            1:
                aiを使用している回答者: 1
                aiを使用していない回答者: 2
            2～5:
                aiを使用している回答者: 36
                aiを使用していない回答者: 34
            6～10:
                aiを使用している回答者: 42
                aiを使用していない回答者: 43
            11〜14:
                aiを使用している回答者: 13
                aiを使用していない回答者: 13
            15以上:
                aiを使用している回答者: 7
                aiを使用していない回答者: 6
            わからない:
                aiを使用している回答者: 1
                aiを使用していない回答者: 2